Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: BlancoResourceBundle Plug-in
Bundle-SymbolicName: blanco.plugin.resourcebundle;singleton:=true
Bundle-Version: 1.3.2
Bundle-Activator: blanco.plugin.resourcebundle.BlancoResourceBundlePlugin
Require-Bundle: org.eclipse.ui,
 org.eclipse.core.runtime,
 org.eclipse.jface.text,
 org.eclipse.ui.editors,
 org.eclipse.ui.workbench.texteditor,
 org.eclipse.core.resources,
 org.eclipse.ui.ide
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-ClassPath: lib/blancoresourcebundleplugin.jar,
 lib/blancocg-1.3.6.jar,
 lib/blancocommons-1.0.8.jar,
 lib/blancoconstants-0.8.0.jar,
 lib/blancodoclisting-0.1.6.jar,
 lib/blancoresourcebundle-1.3.2.jar,
 lib/blancoxmlbinding-0.1.1.jar,
 lib/jxl-2.6.2blanco4.jar
Bundle-Vendor: Blanco Framework
